	/* Localized DisplayNames for your custom metadata attributes */
	/* The form is:  "myMetadataKey" = "My Metadata Key";    */
	/* The name on the left is the name defined in schema.xml */
	/* The name on the right is what the user will see */
"jp_tsawada2_bathyscaphe_thread_DatSize" = "Dat Size";
"jp_tsawada2_bathyscaphe_thread_BoardName" = "Board Name";
"jp_tsawada2_bathyscaphe_thread_ResCount" = "Res Count";
"jp_tsawada2_bathyscaphe_thread_DatNumber" = "Dat No.";
/*"jp_tsawada2_bathyscaphe_thread_BookmarkedResCount" = "Bookmarked Res Count";
"jp_tsawada2_bathyscaphe_thread_AbornedResCount" = "Aborned Res Count";
"jp_tsawada2_bathyscaphe_thread_AAResCount" = "AA Res Count";*/


	/* Localized Description of you custom metadata attributes */
	/* The form is: "myMetadataKey.Description" = "stuff";
	/* com_Foo_YourAttrName should be definded in the schema.xml file  */
	 /* The value on the right will be displayed by the Finder etc.. */
"jp_tsawada2_bathyscaphe_thread_DatSize.Description" = "Dat Size of this thread.";
"jp_tsawada2_bathyscaphe_thread_BoardName.Description" = "Name of the board which this thread belongs to.";
"jp_tsawada2_bathyscaphe_thread_ResCount.Description" = "Count of messages in this thread.";
"jp_tsawada2_bathyscaphe_thread_DatNumber.Description" = "Dat No. of this thread.";
/*"jp_tsawada2_bathyscaphe_thread_BookmarkedResCount.Description" = "Count of Messages whose status are 'Bookmarked'.";
"jp_tsawada2_bathyscaphe_thread_AbornedResCount.Description" = "Count of Messages whose status are 'Aborned' or 'Spam'.";
"jp_tsawada2_bathyscaphe_thread_AAResCount.Description" = "Count of Messages whose status are 'Ascii Art'.";*/
